Subject: Ticket Assigned - Different material
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 15:52:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Different material Hello,

I ordered a boxer set through your website, which was described as 100%
cotton. I have just received my order and unfortunately one of the two
boxers is not 100% cotton, but a blend. We have extremely sensitive skin
and we need our undergarments to be 100% cotton. Can I exchange it in store?

This is the set I ordered:
Set of 2 - Solid Boxer Briefs with Elasticised Waistband
https://www.maxfashion.com/bh/en/Men/Clothing/Underwear/MAX-Set-of-2---Solid-Boxer-Briefs-with-Elasticised-Waistband/p/UBINVB01BBLUEMEDIUM

Thank you,

Hana Abdulla

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3311223